%>%	pipe
all_currency_codes	all_currency_codes
all_locales	all_locales
characters	characters
characters_elements	element_lists
character_labels	character_labels
cldr_characters	cldr_characters
cldr_character_labels	cldr_character_labels
cldr_currencies	cldr_currencies
cldr_dates	cldr_dates
cldr_locale_names	cldr_locale_names
cldr_numbers	cldr_numbers
currencies	currencies
currencies_elements	element_lists
currency_code_list	element_lists
dates	dates
dates_elements	element_lists
dates_generic	dates_generic
day_periods	day_periods
default_locales	default_locales
delimiters	delimiters
element_lists	element_lists
layout	layout
locale_list	element_lists
locale_names	locale_names
locale_names_elements	element_lists
numbers	numbers
numbers_elements	element_lists
script_metadata	script_metadata
tz_bcp_id	tz_bcp_id
tz_exemplar	tz_exemplar
tz_formats	tz_formats
tz_map	tz_map
tz_metazone_names	tz_metazone_names
tz_metazone_users	tz_metazone_users
units	units
